{
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/typography": "^0.5.10",
    "autoprefixer": "^10.4.17",
    "postcss": "^8.4.35",
    "tailwindcss": "^3.4.1"
  },
  "scripts": {
    "start": "npm run dev",
    "dev": "npm run tw:watch & npm run go:dev",
    "dev:scraper": "npm run tw:watch & npm run go:dev-scraper",
    "tw:watch": "npx tailwindcss -i ./src/frontend/static/css/input.css -o ./src/frontend/static/css/style.css --watch",
    "go:dev": "cd ./src && gow run . -dev",
    "go:dev-scraper": "cd ./src && gow run . -dev -scrap"
  }
}
